.container-social {
	display: flex;
	gap: 20px;
	max-width: 1280px;
	width: 100%;
}

.column {
	flex: 1;
	background: #fff;
	box-shadow: 0 4px 12px rgba(0,0,0,0.1);
	text-align: center;
	width: calc(100% / 3);
}

.social-thumnail canvas {
  width: 100%;
}

.column img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
}

.social-thumnail {
	position: relative;
	font-size: 0;
	margin-bottom: 30px;
}

.button-group {
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 0 50px 30px 50px;
}

.btn {
	text-decoration: none;
	color: white;
	padding: 10px;
	border-radius: 0;
	font-size: 14px;
	font-weight: 400;
	transition: opacity 0.2s;
	text-transform: uppercase;
}

.btn:hover {
	background:#6f4495;
	color:#fff;
}

.social-title {
	text-align: left;
	margin-bottom: 50px;
	width: 100%;
}

.social-title > span {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 20px;
}

.social-title h1 span {
	display: block;
}

#content .social-title h1 {
	font-size: 80px;
	font-family: var(--font-family-title);
	font-weight: 500;
	margin: 0 0 30px;
	line-height: 80px;
}

.social-bottom-desc {
	margin-top: 50px;
}

.social-bottom-desc p {
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	color: #000;
}

.instagram { background-color: #1f1f1f; }
.facebook  { background-color: #1f1f1f; }
.youtube   { background-color: #1f1f1f; }

.agent-misc span {
  display: block;
  text-align: right;
}

.social-agent-title {
	display: flex;
	  margin-top: 120px;
	  margin-bottom: 100px;
}

#inner-page-wrapper .container {
	width: 100%;
	max-width: 1280px;
}

/* Social */
.social-wrap {
  padding: 94px 0 100px;
}

.social-content {
  width: 39.0625%;
  padding: 0 0 0 15px;
}

.social-icons {
  width: 60.9375%;
}

.ai-font-custom-bbb-lg {
  width: 80px;
  height: 124px;
  display: block;
  background: url(/wp-content/uploads/2024/04/bbb-icon-lg.png) no-repeat center;
}

.ai-font-custom-gmb-lg {
  width: 83px;
  height: 83px;
  display: block;
  background: url(/wp-content/uploads/2024/04/gmb-icon-lg.png) no-repeat center;
}

.social-icons-item {
  padding: 2px;
}

.social-icons-item a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 362px;
  width: 100%;
  color: #fff;
  flex-direction: column;
  transition: var(--default-transition);
}

.social-icons-holder {
  max-width: 916px;
  width: 100%;
}

.social-icons-col {
  width: calc(100% / 4);
}

.social-icons-col:nth-child(even) {
  padding: 65px 0 0;
}

.fb a {
  background: #0866ff;
}

.in a {
  background: #126bc4;
}

.tw a {
  background: #000000;
}

.vimeo a {
  background: #1ab7ea;
}

.zillow a {
  background: #006aff;
}

.ig a {
  background: #d62a76;
}

.bbb a {
  background: #005d87;
}

.gmb a {
  background: #4285f4;
}

.social-icons-item i {
  font-size: 69px;
}

.social-icons-item span {
  font-size: clamp(12px,1.25vw,20px);
  font-family: var(--font-family-title);
  display: block;
  margin: 53px 0 0;
}

.social-content-inner {
  max-width: 465px;
  width: 100%;
  margin: 0 0 110px auto;
  padding: 0 15px 0 0;
}

.social-wrap .bg-default-letter {
  width: 403px;
  height: 570px;
  top: 165px;
  left: 11px;
}

.social-icons-item a:hover {
  background: var(--primary) !important;
  color: #000;
}

.social-icons-item.bbb a:hover i,
.social-icons-item.gmb a:hover i {
  filter: invert(1);
}

@media only screen and (max-width:991px) {
	.social-agent-title {
		display: block;		
	}
	.agent-header-misc {
		text-align: center;
	}
	.social-title {
		text-align: center;		
	}
	
	.agent-misc span {		
		text-align: center;
	}
	
	#content .social-title h1 {
		font-size: 9vw;		
		line-height: 9vw;
	}
	
	.social-content {
		width: 100%;
		padding: 0 15px;
	}

	.social-content-inner {
		margin: 0 auto 100px;
		padding: 0;
	}

	.social-icons-col:nth-child(even) {
		padding: 0;
	}

	.social-icons-col {
		width: 50%;
	}

	.social-icons {
		width: 100%;
		padding: 0 15px;
	}

	.social-icons-item a {
		height: 300px;
	}
  
	.container-social {
		display: block;
	}
	.column {		
		width: 100%;
		margin-bottom: 30px;
	}
}

/* Responsive tweak for mobile */
@media only screen and (max-width: 768px) {
	#content .social-title h1 {
		font-size: 11vw;		
		line-height: 11vw;
	}
	
	.container { flex-direction: column; }
}